@font-face { font-family: Francois One; src: url('FrancoisOne.ttf'); }

body { background: url("images/body.jpg"); margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; color: #56634d; }
div { position: relative; display: block; margin: 0 auto; }
.column { display: block; float: left; }
h1 { display: block; width: 544px; height: 44px; font-size: 24px; color: #669444; margin: 0px; text-align: left; font-weight: normal; line-height: 44px;  letter-spacing: -1px; margin-top: 0px; margin-bottom: 20px; font-family: Francois One, Arial, sans-serif; background: url("images/h1.png") no-repeat; text-shadow: 1px 1px 0px #fff; text-transform: uppercase; }
.clear { clear: both; }
a { font-weight: bold; color: #669444; text-decoration: none; }
a:hover { text-decoration: underline; }

#container {  }
#header { width: 897px; height: 216px; background: url("images/header.png") top no-repeat; }
#logo { position: absolute; top: 44px; left: 364px; }
.nav ul, .nav li { list-style: none; margin: 0; padding: 0; }
.nav li a { display: block; width: 222px; height: 30px; background: url("images/nav.png") no-repeat; text-decoration: none; color: #3e6124; text-align: center; line-height: 30px; margin-bottom: 3px; font-size: 13px; font-weight: normal; overflow: hidden; font-family: Francois One, Arial, sans-serif; text-transform: uppercase; }
.nav li a:hover { background-position: 0px -30px; }
#content { width: 897px; background: url("images/content.png") right repeat-y; }

.left { margin-left: 40px; width: 544px; font-size: 12px; line-height: 17px; }
.right { margin-left: 72px; width: 222px; font-size: 10px; line-height: 14px; text-align: justify; }

#footer { width: 897px; height: 48px; background: url("images/footer.png") top center no-repeat; } 